5.5 and 5.3 on same server

Discussion in 'Install/Configuration' started by Yogesh Sarkar, Aug 15, 2013.

  1. Yogesh Sarkar

    Yogesh Sarkar Banned

    Is there a way to run PHP 5.5 or 5.4 alongside 5.3 and use 5.3 for one website and 5.5 for other sites (using Apache Virtual Hosts config)?

    Asking because vBulletin isn’t compatible with 5.4 or 5.5, while I believe wordpress is and should help wordpress sites load faster.
  2. mistwang

    mistwang LiteSpeed Staff

Share This Page